*{font-family:"Microsoft yahei","Comic Sans MS";color:#5a5751;font-weight:lighter}
::selection{background:#fe8f7b}
a:hover{color:red}
.dayTitle a>img {
    display: none
}

a {
    color: blue;
    text-decoration: none;
}
.headerText {
    font-size: 3em;
    font-weight:bolder;
    background:white url(https://files.cnblogs.com/files/cyniczzz/logo2.gif) right top no-repeat;
    box-shadow:1px 1px 1px silver;
    background-size:contain;
    margin:0 auto;
    padding:24px;
}
#Header1_HeaderTitle{
    font-family:"Comic Sans MS";
    margin-left:8px;
}
#mystats {
    text-align:right;
    margin:.6em auto;
}
body {
    background: linear-gradient(to top,#ccc,#eee);
    margin-left: 10%;
    width: 80%
}

.menu {
    font-size: 1.3em;
    font-color: red
}

.day:nth-child(3n+0){
    margin: .6em;
    margin-bottom: 1.6em;
    padding: .6em;
    box-shadow:1px 1px 1px silver;
    background: #eee;
}
.day:nth-child(3n+1){
    margin: .6em;
    margin-bottom: 1.6em;
    padding: .6em;
    box-shadow:1px 1px 1px silver;
    background:lightpink;
}
.day:nth-child(3n+2){
    margin: .6em;
    margin-bottom: 1.6em;
    padding: .6em;
    box-shadow:1px 1px 1px silver;
    background:lightblue;
}
.dayTitle{float:right;background:white;color:#333;width:8.2em;font-size:.9em;padding-top:4px;padding-bottom:4px;border-radius:6px;}
.postTitle:before{content:'“';font-family:"songti";color:#019433;opacity:0.6;font-size:3em;line-height:1.6em;font-weight:bolder}
.postTitle a{font-size:1.4em;color:#444;font-family:"Microsoft yahei";font-weight:lighter}
.c_b_p_desc{width:78%;text-align:justify}
.postDesc {
    color: #5a5751;
    font-size: .9em;
    padding-bottom: 4px;
    margin:1em auto .4em auto;
    padding-left:6px;
    border-top:1px solid white;
    border-bottom:1px solid white;
}
.c_b_p_desc_readmore{color:#333;border-radius:4px}
.c_b_p_desc_readmore:after{content:">>";font-size:.9em;font-family:"Helvetica"}

#mylinks {fon-size;border-top:2px solid silver;font-size:0;background:white;box-shadow:2px 2px 2px silver}

#mylinks a {text-decoration:none;display:inline-block;border-right:2px solid silver;font-size:24px;padding:4px 8px 4px 8px;transition:all .4s ease-in;font-weight:lighter}
#mylinks a:last-child{border-right:none}

#mylinks a:hover {
    background: silver;
    color:white;
}

#centercontent {
    float: left;
    width: 67%;
    padding: .4em;
    margin: .4em 0 .4em 0;
    background: white;
    box-shadow: 2px 2px 2px silver
}
#leftcontent {
    overflow: hidden;
    width: 30%;
    float: right;
}

#leftcontentcontainer {
    margin:.4em auto;
}
#blog-news{
    background:white;
    margin-bottom:1em;
    box-shadow:2px 2px 2px silver;
    padding:.6em;
}
#blog-calendar{
    background:white;
    margin-bottom:0em;
    box-shadow:2px 2px 2px silver;
    padding:.4em;
    
}
tbody{margin:auto .4em}
tr:first-child+tr{background:lightpink;padding-top:8px;padding-bottom:8px}
tr:first-child{background:lightblue}
td{border:1px solid lightblue;border-collapse:collapse}
#blogCalendar>tbody>tr>td>a{font-weight:bolder;text-decoration:none}
td{padding:6px;}
#blog-news{margin-bottom:1em;padding-right:0}
#blog-news>div:last-child{margin-top:1em;margin-left:5.5em;width:60%;background:#eee;padding:8px;box-shadow:1px 1px 1px silver}
#blog-sidecolumn{
    margin-bottom:1em;
    padding:0em;
}
#blog-sidecolumn ul,ol{list-style:none;margin:.6em;padding:.6em;}
.sidebar_categories{display:none}
#blog-sidecolumn h3{padding:4px;padding-left:8px;background:lightblue;margin:0em auto}
.sidebar-block{border-radius-top-left:6px;border-radius-top-right:6px;background:white;margin:.6em 0}
#sidebar_search_box{padding:.4em}
.btn_my_zzk{border:none;background:lightblue;margin:auto .8em;font-size:24px;color:#575a51}
embed{margin:1em auto;width:95%}
#logo_img{margin-right:0;width:75%;}
.mysideh2{padding-left:0;border-bottom:3px double silver;background:none}
.daily-q{width:90%;box-shadow:1px 1px 1px silver;color:#444;background:#eee url(https://files.cnblogs.com/files/cyniczzz/pin.gif) 98% 2% no-repeat;padding:.4em;margin-top:1em;}
.musictoday{display:inline-block}
.daily-quote:before{content:"“";font-family:"songti";font-size:2em;color:#aaa}
.daily-quote:after{content:"”";font-family:"songti";font-size:2em;color:#aaa}
.daily-quote{font-family:"kaiti"}
#sig{text-align:right;font-family:"kaiti"}
.footer {
    display: none
}

#cnblogs_post_body {
    padding: 1em;
}

.myfooter {
    clear:both;
    padding:.2em;
    margin:.4em auto;
    background:white;
    box-shadow: 2px 2px 2px silver;
    color:#666;
}
.feedbackNoItems{
	margin-bottom:6px;
}
#blog-comments-placeholder{
	background:#eee;
	padding:8px;
	box-shadow:2px 2px 2px silver;
}
.feedbackItem{
	margin:.6em;
        padding:12px;
	box-shadow:2px 2px 2px silver;
}
.blog_comment_body{margin:8px auto;padding:8px;background:#fee;border-radius:6px;}
.feedbackItem:nth-child(3n+0){
	background:#99d9ea;
}
.feedbackItem:nth-child(3n+1){
	background:lightblue;
}
.feedbackItem:nth-child(3n+2){
	background:lightpink;
}
#site_nav_under,#google_ad_c1,#google_ad_c2,#google_ad_c3{height:1px;display:none}
#under_post_news,#under_post_kb{margin:12px auto;padding:8px;box-shadow:2px 2px 2px silver;background:lightblue}
.myfooter p{
    font-family:"Comic Sans MS";
    text-align: center;
}
#frilinks{list-style:none}
#frilinks h3{}
#frilinks li{display:inline-block}